[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: First experiences: svn: This client is too old

From: Jeremy Pereira <jeremyp_at_jeremyp.net>
Date: 2006-09-14 12:05:14 CEST

Slightly off topic:

On 13 Sep 2006, at 19:24, Andy Levy wrote:

>
> "Using TortoiseSVN 1.4.0-rc1 on any working copy created by previous
> versions of Subversion/TSVN will TRANSPARENTLY upgrade your working
> copy, which means that production-ready versions of Subversion/TSVN
> (1.3.x and earlier) will no longer be able to read it!

Being pedantic, the correct word is "SILENTLY". "TRANSPARENTLY"
implies you don't need to worry about it, but in fact what happens is
completely the opposite of transparent.

> Please be...
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Sep 14 12:05:54 2006

This is an archived mail posted to the Subversion Users mailing list.